.contextual-region .contextual button {
    display: block !important;
    clip: auto;
}

/* .contextual-region .contextual .contextual-links {
	display: block !important;
	clip: auto;
} */

.contextual-region {
    display: block;
}

.contextual-region.focus {
    /* outline: 5px solid purple; */
    outline: none;
    outline-offset: 0;
}

.contextual-region.focus:after{
	content: "";
	position: absolute;
	bottom: -5px;
	left: 0;
	right: 0;
	height: 5px;
	background-color: purple;
	z-index: 999999;
}

.contextual-region.focus:before{
	content: "";
	position: absolute;
	top: -5px;
	left: 0;
	right: 0;
	height: 5px;
	background-color: purple;
	z-index: 999999;
}

.quickedit-form-container .quickedit-form{
	max-width: 1230px;
	left: 50%;
	transform: translateX(-50%);
}

.js .field--widget-entity-reference-paragraphs .tabledrag-handle .handle{
	width: 30px;
	height: 30px;
}
.field-multiple-table > tbody > tr{
	display: flex;
}

.field-multiple-table > tbody > tr > td:first-child{
	max-width: 50px;
	flex-grow: 0;
}

.field-multiple-table > tbody > tr > td:nth-child(3){
	max-width: 50px;
	flex-grow: 0;
}